@font-face {
	font-family: 'Raleway-Light';
	src: url('../fonts/subset-Raleway-Light.eot');
	src: url('../fonts/subset-Raleway-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-Raleway-Light.woff2') format('woff2'),
		url('../fonts/subset-Raleway-Light.woff') format('woff'),
		url('../fonts/subset-Raleway-Light.ttf') format('truetype'),
		url('../fonts/subset-Raleway-Light.svg#Raleway-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway-Light';
	src: url('../fonts/subset-Raleway-Bold.eot');
	src: url('../fonts/subset-Raleway-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-Raleway-Bold.woff2') format('woff2'),
		url('../fonts/subset-Raleway-Bold.woff') format('woff'),
		url('../fonts/subset-Raleway-Bold.ttf') format('truetype'),
		url('../fonts/subset-Raleway-Bold.svg#Raleway-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Raleway-Light';
	src: url('../fonts/subset-Raleway-LightItalic.eot');
	src: url('../fonts/subset-Raleway-LightItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-Raleway-LightItalic.woff2') format('woff2'),
		url('../fonts/subset-Raleway-LightItalic.woff') format('woff'),
		url('../fonts/subset-Raleway-LightItalic.ttf') format('truetype'),
		url('../fonts/subset-Raleway-LightItalic.svg#Raleway-LightItalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Raleway-Light';
	src: url('../fonts/subset-Raleway-BoldItalic.eot');
	src: url('../fonts/subset-Raleway-BoldItalic.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-Raleway-BoldItalic.woff2') format('woff2'),
		url('../fonts/subset-Raleway-BoldItalic.woff') format('woff'),
		url('../fonts/subset-Raleway-BoldItalic.ttf') format('truetype'),
		url('../fonts/subset-Raleway-BoldItalic.svg#Raleway-BoldItalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'LeagueSpartan-Bold';
	src: url('../fonts/subset-LeagueSpartan-Bold.eot');
	src: url('../fonts/subset-LeagueSpartan-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/subset-LeagueSpartan-Bold.woff2') format('woff2'),
		url('../fonts/subset-LeagueSpartan-Bold.woff') format('woff'),
		url('../fonts/subset-LeagueSpartan-Bold.ttf') format('truetype'),
		url('../fonts/subset-LeagueSpartan-Bold.svg#LeagueSpartan-Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}


html {
    -webkit-text-size-adjust: none;
	min-height: 100%;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'Raleway-Light', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #494949;
	line-height: 1.429;
	background: #fff;
}

/* Intro */

#intro .left {
	float: left;
	width: 69.06779661016949%; /* 815px */
}

#intro .right {
	float: right;
	width: 25.42372881355932%; /* 300px */
}

#intro .left .title {
	color: #000;
	font-family: 'LeagueSpartan-Bold', Arial, sans-serif;
	font-size: 40px;
	margin-bottom: 20px;
}

#intro .left .title em {
	font-style: normal;
	color: #ff68a8;
}

#intro .left .image {
	float: left;
	width: 42.08588957055215%; /* 343px */
	margin-left: -15px;
	margin-top: 20px;
}

#intro .left .text {
	margin-left: 46.62576687116564%;
}


/* Miscelleneous */

p {
	margin: 0 0 20px;
}

a,
a:active,
a:focus {
	text-decoration: none;
	outline: none;
	acolor: #6699FF;
}
a:hover {
	color: #6699FF;
	text-decoration: underline;
}
img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

::-webkit-input-placeholder {
	color: #a6a6a6;
	opacity: 1;
}

:-moz-placeholder {
	color: #a6a6a6;
	opacity: 1;
}

::-moz-placeholder {
	color: #a6a6a6;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: #a6a6a6;
	opacity: 1;
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.owl-carousel .owl-item { 
	-webkit-transform: translateZ(0);
}